local t = Def.ActorFrame{
	LoadActor("_gameover")..{
		InitCommand=cmd(Center;croptop,1;fadetop,1);
		OnCommand=cmd(decelerate,0.5;croptop,0;fadetop,0;glow,color("1,1,1,1");decelerate,1;glow,color("1,1,1,0"););
		OffCommand=cmd(ease,0.5;fadeleft,1;cropleft,1);
	};

	AutoText("frutiger")..{
		Text="We recommend turning on Event Mode! :D";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y*1.25;NoStroke;shadowlength,1;zoom,0);
		BeginCommand=function(self)
			self:visible(false);
			if math.random(20) == 8 then
				self:visible(true);
			end;
		end;
		OnCommand=cmd(bounceend,0.5;zoom,1.0;glow,color("0,0.8,1,1");decelerate,2;glow,color("1,1,1,0");diffusealpha,0);
	};
};

return t;